Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157172 - Wrong DNS for provider "ZEDAT_Berlin"
Summary: Wrong DNS for provider "ZEDAT_Berlin"
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-08 08:58 UTC by Frank Elsner
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-24 11:43:00 UTC


Attachments (Terms of Use)

Description Frank Elsner 2005-05-08 08:58:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050417 Fedora/1.7.7-1.3.1

Description of problem:
In /usr/share/system-config-network/providerdb
the DNS entry for "ZEDAT_Berlin" is wrong. 
It should be [160.45.8.8]. 

The given [130.149.4.20] is of TU-Berlin.DE.

--Frank Elsner

Version-Release number of selected component (if applicable):
system-config-network-tui-1.3.22-1

How reproducible:
Always

Steps to Reproduce:
1. less /usr/share/system-config-network/providerdb
2. host -t ns fu-berlin.de
3. host 130.149.4.20
  

Additional info:

Comment 1 Frank Elsner 2005-05-09 11:46:26 UTC
You may want to add ZRZ of TU Berlin.
                           ^
The entry should read:

[Begin]
[Country] Germany
[Flag]    de
[City]    Berlin
[Type]    isdn
[Name]    ZRZ_TUBerlin
[Prefix]  030
[Phone]   31553500
[Encaps]  syncPPP
[DNS]     130.149.4.20
[Layer2]  HDLC
[Auth]    +pap -chap
[Ipsetup] dynamic
[End]

Comment 2 Matthew Miller 2006-07-10 23:14:01 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!



Note You need to log in before you can comment on or make changes to this bug.